Commit 1b1e41cb authored by mrodzis's avatar mrodzis 🐸 Committed by Mathias Goebel
Browse files

Feature/update third party software

parent a8a9ec87
# Dependencies
SADE uses some third party software, especially for its frontend design.
This encompasses:
* [TEI Stylesheets](http://www.tei-c.org/Tools/Stylesheets/)
* [Bootstrap](http://www.getbootstrap.com)
* [JQuery](https://jquery.com/)
* [highlight.js](https://highlightjs.org/)
* ... and several minor JavaScript files
__Attention:__
Said software is updated unfrequently.
While we make sure that the generic SADE works with updates, we do not guarantee that it is backwarts compatible.
In case you have forked SADE some time ago and want to update your projects, please keep in mind that this might lead to compatibility problems.
Please consult the [SADE assets](https://gitlab.gwdg.de/SADE/assets) the find out which version of third party software is used respectively.
......@@ -11,4 +11,5 @@
<item label="TextGrid Homepage" link="http://textgrid.de"/>
</submenu>
<item label="Technische Informationen" label-en="Technical information" link="info.html"/>
<item label="Abhängigkeiten" label-en="Dependencies" link="docs/dependencies.md"/>
</navigation>
......@@ -11,7 +11,7 @@
<span data-template="app:title"/>
</title>
<!-- Font-Awesome Plugin -->
<script src="~assets/v2/plugins/font-awesome/fontawesome-all.min.js"></script>
<link rel="stylesheet" type="text/css" href="~assets/v2/plugins/font-awesome/css/all.css"/>
<!-- CSS Global -->
<link href="~assets/v2/css/styles.css" rel="stylesheet"/>
<!-- Open Sans -->
......@@ -140,8 +140,8 @@
<!-- JavaScript
================================================== -->
<!-- JS Global -->
<script src="~assets/v2/js/jquery-1.11.3.min.js"></script>
<script src="~assets/v2/bootstrap/js/bootstrap.min.js"></script>
<script src="~assets/v3/jquery/jquery-3.3.1.min.js"/>
<script src="~assets/v3/bootstrap/js/bootstrap.min.js"/>
<!-- JS Plugins -->
<script src="~assets/v2/plugins/scrolltopcontrol/scrolltopcontrol.js"></script>
<!-- JS Custom -->
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment